## eole-workstation-joineole 2.7.1-7

=== debian/changelog ===
eole-workstation-joineole (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [0310c45] installMinion.ps1 must be in gpo/script/Machine/ directory

  [ EOLE Build Daemon ]
  * [8297d48] Fabrice Barconnière: Update package since “debian/eole/2.7.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 04 Feb 2019 14:02:31 +0100

eole-workstation-joineole (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [286156a] New package eole-gpo-joineole providing only installMinion.ps1 for eole-gpo-script

  [ EOLE Build Daemon ]
  * [d31f0d7] Fabrice Barconnière: Update package since “debian/eole/2.7.1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 04 Feb 2019 13:30:21 +0100

eole-workstation-joineole (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [c620bc4] Ajout build
  * [4c0acce] InstallMinion télécharge sa configuration depuis le serveur ainsi que celle du minion
  * [45d1853] Merge branch 'master' of ssh://git@dev-eole.ac-dijon.fr/eole-workstation-joineole.git
  * [05e1ef6] Build installMinion.exe

  [ Joël Cuissinat ]
  * [315c974] Add an HTML home page for the installer
  * [49c45b3] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6b24494] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Jan 2019 12:27:14 +0100

eole-workstation-joineole (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5b5e5ef] Disable multiprocessing in salt-minion configuration
  * [9bbc5b3] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [61d3c33] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 16:29:06 +0100

eole-workstation-joineole (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [14747a0] Update Salt-Minion version 2018.3.1 -> 2018.3.3
  * [e717711] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eaffe73] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 10:17:22 +0100

eole-workstation-joineole (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6f8507c] Update installMinion.ps1
  * [57bff6e] Update saltMinionSetupUrl in PS script
  * [72046bd] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cb4cfd0] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Jan 2019 16:59:36 +0100

eole-workstation-joineole (2.7.1-1) eole-2.7-unstable; urgency=low

  * [4d31f6f] Packaging for eole-workstation-joineole

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Jan 2019 16:45:56 +0100

## eole-workstation-joineole 2.7.1-15

=== Makefile ===
################################
# Makefile pour eole-workstation-joineole
################################

SOURCE=eole-workstation-joineole
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-workstation-joineole (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bb369c2] InstallMinion.exe always missdetect architecture as x86
  * [eb9ce75] Merge branch 'fix/arch-detect' into 2.7.1/master
  * [5d3d47f] Write minion configuration with “salt-call”
  * [fc909df] Configure the minion roles for the EOLE environment
  * [bcd6ec7] Build new exe
  * [549a4eb] Merge branch 'feature/configure-roles' into 2.7.1/master
  * [373e742] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [82697d3] Daniel Dehennin: Update package since “debian/eole/2.7.1-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 28 Sep 2020 16:31:09 +0200

eole-workstation-joineole (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles GRANDGERARD ]
  * [b51f2bc] rebuild exe
  * [1cced81] rebuild exe
  * [bb3fdff] rebuild exe
  * [58d3192] rebuild exe

  [ gilles.grandgerard ]
  * [79ff608] update minion pour vérifier que la réponse au téléchargement n'est pas la page e2guardian !

  [ Gilles Grandgerard ]
  * [efd844c] Ne pas redémarrer le minion si la configuration existe
  * [b542993] rebuild exe
  * [ada71f3] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [76d34c7] Gilles Grandgerard: Update package since “debian/eole/2.7.1-13”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Sep 2020 17:48:03 +0200

eole-workstation-joineole (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [a7cee9a] dans certains cas, Les postes Win7 n'arrivent pas à télécharger les fichiers. Alors, on réessaye avec invoke-webrequest + keepalive disable
  * [b70f501] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Gilles GRANDGERARD ]
  * [25d5465] rebuild exe
  * [c3d6af9] rebuild exe

  [ EOLE Build Daemon ]
  * [7e5154e] Gilles Grandgerard: Update package since “debian/eole/2.7.1-12”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 13 Mar 2020 16:58:44 +0100

eole-workstation-joineole (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f7fae0b] Remove previous minion configuration
  * [13f4374] Binary build of installMinion.exe
  * [191732b] Merge branch '2.7.1/master'

  [ EOLE Build Daemon ]
  * [31bc641] Daniel Dehennin: Update package since “debian/eole/2.7.1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 Jul 2019 14:27:46 +0200

eole-workstation-joineole (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e7abb51] Uninstall of previous salt-minion is not working
  * [2721e2b] Log the thread pipeline error
  * [a007cff] doc: define build process for the .exe
  * [c776161] Binary build of installMinion.exe
  * [fc5329b] Merge branch '2.7.1/master'

  [ EOLE Build Daemon ]
  * [898c051] Daniel Dehennin: Update package since “debian/eole/2.7.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 Jul 2019 12:31:48 +0200

eole-workstation-joineole (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [9782f73] upgrade minion avec correction bug proxy sur Win7 + ajout uninstall
  * [6b54588] compilation binaire
  * [184ff85] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d1221cb] Gilles Grandgerard: Update package since “debian/eole/2.7.1-9”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Thu, 11 Jul 2019 14:10:07 +0200

eole-workstation-joineole (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [bee85f6] refactor doDownload + gestion cache sous win7
  * [cd03d01] compilation bianaire
  * [b5f31cc] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c6deedf] Gilles Grandgerard: Update package since “debian/eole/2.7.1-8”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Wed, 10 Jul 2019 15:12:43 +0200

eole-workstation-joineole (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [477239d] désactivation cache avant downloadFile
  * [be4c78b] compilation binaire
  * [53efd86] correction cache + rebuil binaire
  * [441358f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [1ca29f0] Fix typo x86
  * [50de0d0] Update binary

  [ EOLE Build Daemon ]
  * [f8ce8b6] Gilles Grandgerard: Update package since “debian/eole/2.7.1-7”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Wed, 10 Jul 2019 10:40:52 +0200

## eole-workstation-joineole 2.7.2-4

=== debian/changelog ===
eole-workstation-joineole (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles GRANDGERARD ]
  * [b51f2bc] rebuild exe
  * [1cced81] rebuild exe
  * [bb3fdff] rebuild exe
  * [58d3192] rebuild exe

  [ gilles.grandgerard ]
  * [79ff608] update minion pour vérifier que la réponse au téléchargement n'est pas la page e2guardian !
  * [c070c45] Merge branch '2.7.1/master' into 2.7.2/master

  [ Joël Cuissinat ]
  * [1e08bcd] Merge branch '2.7.1/master' into 2.7.2/master
  * [ed48ef0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [521e1c0] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 May 2020 12:15:12 +0200

eole-workstation-joineole (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [a7cee9a] dans certains cas, Les postes Win7 n'arrivent pas à télécharger les fichiers. Alors, on réessaye avec invoke-webrequest + keepalive disable

  [ Gilles GRANDGERARD ]
  * [25d5465] rebuild exe
  * [c3d6af9] rebuild exe

  [ Joël Cuissinat ]
  * [18266cb] Merge branch '2.7.1/master' into 2.7.2/master
  * [fc65f7c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4485a96] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2020 14:45:36 +0200

eole-workstation-joineole (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f7fae0b] Remove previous minion configuration
  * [13f4374] Binary build of installMinion.exe
  * [5804fcd] Merge branch '2.7.1/master'
  * [7a9ad49] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [1a865b4] Daniel Dehennin: Update package since “debian/eole/2.7.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 Jul 2019 14:28:26 +0200

eole-workstation-joineole (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [477239d] désactivation cache avant downloadFile
  * [be4c78b] compilation binaire
  * [53efd86] correction cache + rebuil binaire
  * [bee85f6] refactor doDownload + gestion cache sous win7
  * [cd03d01] compilation bianaire
  * [9782f73] upgrade minion avec correction bug proxy sur Win7 + ajout uninstall
  * [6b54588] compilation binaire

  [ Joël Cuissinat ]
  * [1ca29f0] Fix typo x86
  * [50de0d0] Update binary

  [ Daniel Dehennin ]
  * [439868a] Prepare version 2.7.2
  * [bc24ef2] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [e7abb51] Uninstall of previous salt-minion is not working
  * [2721e2b] Log the thread pipeline error
  * [a007cff] doc: define build process for the .exe
  * [c776161] Binary build of installMinion.exe
  * [566c2be] Merge branch '2.7.1/master'
  * [dd760b9] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e9002cf] Daniel Dehennin: Update package since “debian/eole/2.7.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 Jul 2019 12:32:32 +0200

## eole-workstation-joineole 2.7.2-14

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-workstation-joineole
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-joineole (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [28ee67a] Correction 3006.1 (pb encoding ps1)
  * [17a3197] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d03be58] Gilles Grandgérard: Update package since “debian/eole/2.7.2-13”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:27:44 +0200

eole-workstation-joineole (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [edfeb7f] feat: update minion to 3004.1
  * [0531f16] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ee2d6c2] Daniel Dehennin: Update package since “debian/eole/2.7.2-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 15:43:30 +0200

eole-workstation-joineole (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [54aa985] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [23fce96] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2add25d] Gilles Grandgérard: Update package since “debian/eole/2.7.2-11”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 10:17:45 +0100

eole-workstation-joineole (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [42a2a32] Revert "Correction ProgramFilles pour architecture x86"
  * [74bbd34] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [8cc6076] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7ce46ab] Gilles Grandgérard: Update package since “debian/eole/2.7.2-10”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:42:34 +0100

eole-workstation-joineole (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [4b64eeb] Correction ProgramFilles pour architecture x86
  * [4825e3d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [00745ce] Gilles Grandgérard: Update package since “debian/eole/2.7.2-9”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:32:03 +0100

eole-workstation-joineole (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [4cb1740] Ajout README.md
  * [52bfaee] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a8194a5] Gilles Grandgérard: Update package since “debian/eole/2.7.2-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 17:22:45 +0100

eole-workstation-joineole (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3e538a4] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [4a7c6ba] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5f580fa] Gilles Grandgérard: Update package since “debian/eole/2.7.2-7”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 16:44:35 +0100

eole-workstation-joineole (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [5510dfa] Ajout de saltInstallDir et saltRootDir dans installMinion.ps1 pour différencier salt minion 3002 / 3004 Amélioration du test 'ping salt' : Essayer 3 fois jusqu'à la présence d'une réponse.
  * [49dfc5b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [262edca] Gilles Grandgérard: Update package since “debian/eole/2.7.2-6”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 08 Feb 2022 16:54:19 +0100

eole-workstation-joineole (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bb369c2] InstallMinion.exe always missdetect architecture as x86
  * [343b329] Merge branch 'fix/arch-detect' into 2.7.2/master
  * [eb9ce75] Merge branch 'fix/arch-detect' into 2.7.1/master
  * [5d3d47f] Write minion configuration with “salt-call”
  * [fc909df] Configure the minion roles for the EOLE environment
  * [bcd6ec7] Build new exe
  * [b103a82] Merge branch 'feature/configure-roles' into 2.7.2/master
  * [e53de9f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e984c54] Daniel Dehennin: Update package since “debian/eole/2.7.2-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 28 Sep 2020 17:47:06 +0200

eole-workstation-joineole (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [efd844c] Ne pas redémarrer le minion si la configuration existe
  * [b542993] rebuild exe
  * [46f3dc2] Merge branch '2.7.1/master' into 2.7.2/master
  * [b1f54d8] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cd713cf] Gilles Grandgerard: Update package since “debian/eole/2.7.2-4”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Sep 2020 17:49:43 +0200

## eole-workstation-joineole 2.8.0-11

=== debian/changelog ===
eole-workstation-joineole (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [23befcb] Crrection test si le service existe encore dans le registre (mauvaise clé !) [2.8.0]

  [ Joël Cuissinat ]
  * [db9b9b7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [82aa7fd] Joël Cuissinat: Update package since “debian/eole/2.8.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 Nov 2020 14:54:44 +0100

eole-workstation-joineole (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [3f95f55] test si le service existe encore, sans les binaires correspondants.

  [ Joël Cuissinat ]
  * [71553cd] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [17bfb61] Joël Cuissinat: Update package since “debian/eole/2.8.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Nov 2020 17:10:46 +0100

eole-workstation-joineole (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [844aa0a] New version of minion 3002.2
  * [cf6cea3] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b510bf4] Daniel Dehennin: Update package since “debian/eole/2.8.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Nov 2020 11:22:25 +0100

eole-workstation-joineole (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ec07809] New version of minion 3002.1
  * [aa2b544] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [549b9a2] Daniel Dehennin: Update package since “debian/eole/2.8.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 17 Nov 2020 09:30:12 +0100

eole-workstation-joineole (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bb369c2] InstallMinion.exe always missdetect architecture as x86
  * [4e70c26] Merge branch 'fix/arch-detect' into master
  * [eb9ce75] Merge branch 'fix/arch-detect' into 2.7.1/master
  * [5d3d47f] Write minion configuration with “salt-call”
  * [fc909df] Configure the minion roles for the EOLE environment
  * [bcd6ec7] Build new exe
  * [c3cfcf8] Merge branch 'feature/configure-roles' into master
  * [73f8ede] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4416727] Daniel Dehennin: Update package since “debian/eole/2.8.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 29 Sep 2020 09:33:25 +0200

eole-workstation-joineole (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [18266cb] Merge branch '2.7.1/master' into 2.7.2/master
  * [1e08bcd] Merge branch '2.7.1/master' into 2.7.2/master

  [ gilles.grandgerard ]
  * [c070c45] Merge branch '2.7.1/master' into 2.7.2/master

  [ Gilles Grandgerard ]
  * [efd844c] Ne pas redémarrer le minion si la configuration existe
  * [b542993] rebuild exe
  * [46f3dc2] Merge branch '2.7.1/master' into 2.7.2/master
  * [809c460] Merge remote-tracking branch 'origin/2.7.2/master'
  * [cd08415] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d0ae1cb] Gilles Grandgerard: Update package since “debian/eole/2.8.0-5”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Sep 2020 17:52:36 +0200

eole-workstation-joineole (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d875cac] Install salt minion version 3001.1
  * [0bc85ed] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [77b76d5] Daniel Dehennin: Update package since “debian/eole/2.8.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 24 Aug 2020 15:37:27 +0200

eole-workstation-joineole (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f7038b8] No need to disable multiprocessing with version 3001
  * [1dbc7d0] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [72cbec1] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Jul 2020 14:40:55 +0200

eole-workstation-joineole (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a3fde05] Install the salt minion version 3001
  * [2bb3f7a] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f5a1194] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 22 Jul 2020 14:24:56 +0200

eole-workstation-joineole (2.8.0-2) eole-2.8-unstable; urgency=low

  [ gilles.grandgerard ]
  * [85bb864] update minion pour vérifier que la réponse au téléchargement n'est pas la page e2guardian !
  * [79ff608] update minion pour vérifier que la réponse au téléchargement n'est pas la page e2guardian !
  * [053b067] Merge branch '2.7.1/master'

  [ Gilles GRANDGERARD ]
  * [b51f2bc] rebuild exe
  * [1cced81] rebuild exe
  * [bb3fdff] rebuild exe
  * [58d3192] rebuild exe

  [ Joël Cuissinat ]
  * [7b570ef] Merge branch '2.7.1/master'
  * [c2347be] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bad63ee] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 May 2020 12:16:09 +0200

eole-workstation-joineole (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9a4ab66] Prepare version 2.8.0
  * [46826e0] Merge branch 'master' into dist/eole/2.8.0/master

  [ Gilles Grandgerard ]
  * [a7cee9a] dans certains cas, Les postes Win7 n'arrivent pas à télécharger les fichiers. Alors, on réessaye avec invoke-webrequest + keepalive disable

  [ Gilles GRANDGERARD ]
  * [25d5465] rebuild exe
  * [c3d6af9] rebuild exe

  [ Joël Cuissinat ]
  * [87f81be] Merge branch '2.7.1/master'
  * [7d965ed] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [df17ab7] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2020 14:47:10 +0200

## eole-workstation-joineole 2.8.0-29

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-workstation-joineole
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-joineole (2.8.0-29) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [28ee67a] Correction 3006.1 (pb encoding ps1)
  * [372c40e] Merge branch '2.7.2/master' into 2.8.0/master
  * [2759d5b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bb2a318] Gilles Grandgérard: Update package since “debian/eole/2.8.0-28”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:29:45 +0200

eole-workstation-joineole (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fe55f1c] Bootstrap Version "2023.04.26"

  [ Joël Cuissinat ]
  * [a710038] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d5b3928] Joël Cuissinat: Update package since “debian/eole/2.8.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Jun 2023 17:12:08 +0200

eole-workstation-joineole (2.8.0-27) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [edfeb7f] feat: update minion to 3004.1
  * [be0bdac] Merge branch '2.7.2/master' into 2.8.0/master
  * [589da23] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [243c2b0] Daniel Dehennin: Update package since “debian/eole/2.8.0-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:08:16 +0200

eole-workstation-joineole (2.8.0-26) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b307efb] feat(linux): update to salt 3004
  * [02e90c7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4a0f184] Daniel Dehennin: Update package since “debian/eole/2.8.0-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 28 Feb 2022 10:55:50 +0100

eole-workstation-joineole (2.8.0-25) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [54aa985] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [cc2e2a7] Merge branch '2.7.2/master' into 2.8.0/master
  * [3ff3e21] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [736f607] Gilles Grandgérard: Update package since “debian/eole/2.8.0-24”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 10:19:00 +0100

eole-workstation-joineole (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [4b64eeb] Correction ProgramFilles pour architecture x86
  * [16ecbed] Merge branch '2.7.2/master' into 2.8.0/master
  * [07018a1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [42a2a32] Revert "Correction ProgramFilles pour architecture x86"
  * [74bbd34] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [ef511bf] Merge branch '2.7.2/master' into 2.8.0/master
  * [8448e0b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7ec255d] Gilles Grandgérard: Update package since “debian/eole/2.8.0-23”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:43:49 +0100

eole-workstation-joineole (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3e538a4] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [4cb1740] Ajout README.md
  * [a31b589] Merge branch '2.7.2/master' into 2.8.0/master
  * [0506939] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5aa57ec] Gilles Grandgérard: Update package since “debian/eole/2.8.0-22”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 17:24:47 +0100

eole-workstation-joineole (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [343b329] Merge branch 'fix/arch-detect' into 2.7.2/master
  * [b103a82] Merge branch 'feature/configure-roles' into 2.7.2/master
  * [811f2fe] Merge branch '2.7.2/master' into 2.8.0/master
  * [120431b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Gilles Grandgérard ]
  * [5510dfa] Ajout de saltInstallDir et saltRootDir dans installMinion.ps1 pour différencier salt minion 3002 / 3004 Amélioration du test 'ping salt' : Essayer 3 fois jusqu'à la présence d'une réponse.

  [ EOLE Build Daemon ]
  * [315b516] Daniel Dehennin: Update package since “debian/eole/2.8.0-21”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 10 Feb 2022 15:11:56 +0100

eole-workstation-joineole (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d4acf86] bootstrap-salt.sh: the SHA256 is not up-to-date
  * [01e4a15] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d54ea3f] Daniel Dehennin: Update package since “debian/eole/2.8.0-20”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 26 May 2021 10:54:50 +0200

eole-workstation-joineole (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [498a6c4] boostrap-salt.sh: fail earlier if proxy is required
  * [3756359] boostrap-salt.sh: use a dedicated APT keyring file for saltstack
  * [1fe3917] Merge branch 'fix/32205-fail-if-proxy-required' into 2.8.0/master
  * [98be7b0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f1da40e] Daniel Dehennin: Update package since “debian/eole/2.8.0-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 May 2021 15:01:36 +0200

eole-workstation-joineole (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6401077] installMinion.sh: do not use proxy for “http://salt”
  * [0654c8f] Merge branch 'fix/no-proxy-for-salt-access' into 2.8.0/master
  * [0df0344] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4991449] Daniel Dehennin: Update package since “debian/eole/2.8.0-18”



=== debian/control ===
Source: eole-workstation-joineole
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://pcll.ac-dijon.fr/eole
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-joineole.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-joineole

Package: eole-workstation-joineole
Architecture: all
Depends: ${misc:Depends}
Description: Install scripts for eole-workstation
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-gpo-joineole
Architecture: all
Depends: ${misc:Depends}
Description: Install scripts for eole-gpo-script
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

override_dh_installinit:
	dh_installinit --no-start -peole-workstation-manager --name=eole-workstation-manager

## eole-workstation-joineole 2.8.1-15

=== debian/changelog ===
eole-workstation-joineole (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [0cfbe1a] Ajout filtre ProductType = 1
  * [e7cf8e1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7ffe6a9] Gilles Grandgérard: Update package since “debian/eole/2.8.1-14”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 16 Jun 2021 16:49:12 +0200

eole-workstation-joineole (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [703d85f] Merge branch 'fix/use-fqdn-to-download-boostrap-salt.sh' into 2.8.0/master
  * [03ad37a] Merge branch 'fix/use-fqdn-to-download-boostrap-salt.sh' into 2.8.0/master
  * [0654c8f] Merge branch 'fix/no-proxy-for-salt-access' into 2.8.0/master
  * [1fe3917] Merge branch 'fix/32205-fail-if-proxy-required' into 2.8.0/master
  * [d4acf86] bootstrap-salt.sh: the SHA256 is not up-to-date
  * [e99778b] Merge branch '2.8.0/master'
  * [56142a4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [021b22d] Daniel Dehennin: Update package since “debian/eole/2.8.1-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 26 May 2021 10:55:58 +0200

eole-workstation-joineole (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [498a6c4] boostrap-salt.sh: fail earlier if proxy is required
  * [3756359] boostrap-salt.sh: use a dedicated APT keyring file for saltstack
  * [5b8b063] Merge branch 'fix/32205-fail-if-proxy-required'
  * [8465ac0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [85d3932] Daniel Dehennin: Update package since “debian/eole/2.8.1-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 May 2021 14:42:56 +0200

eole-workstation-joineole (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6401077] installMinion.sh: do not use proxy for “http://salt”
  * [51c6bc7] Merge branch 'fix/no-proxy-for-salt-access'
  * [1bc2adf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [04ae994] Daniel Dehennin: Update package since “debian/eole/2.8.1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 May 2021 14:08:01 +0200

eole-workstation-joineole (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f572b21] installMinion.sh: “cut” does not handle multiple spaces as a single
  * [0376c99] Merge branch 'fix/use-fqdn-to-download-boostrap-salt.sh'
  * [76aa69e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c072fa1] Daniel Dehennin: Update package since “debian/eole/2.8.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 May 2021 12:13:17 +0200

eole-workstation-joineole (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d1b20f9] installMinion.sh: use FQDN to download bootstrap-salt.sh
  * [f446789] Merge branch 'fix/use-fqdn-to-download-boostrap-salt.sh'
  * [54a5b42] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [23a9661] Daniel Dehennin: Update package since “debian/eole/2.8.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 19 May 2021 10:56:22 +0200

eole-workstation-joineole (2.8.1-9) eole-2.8-unstable; urgency=low

  [ gilles.grandgerard ]
  * [1ff3f63] Impose l'utilisation de python3 lors de l'appel à bootstrap.sh
  * [52b1b07] Merge branch '2.8.0/master'
  * [42cc693] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d7c9672] gilles.grandgerard: Update package since “debian/eole/2.8.1-8”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Thu, 04 Feb 2021 10:39:14 +0100

eole-workstation-joineole (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [643929d] InstallMinion: incorrect grep after previous fix
  * [8de265f] Merge branch 'fix-31266/continue-outside-loop' into 2.8.0/master
  * [7b66263] Merge branch '2.8.0/master'
  * [4146098] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [82205c4] Daniel Dehennin: Update package since “debian/eole/2.8.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 01 Feb 2021 16:27:42 +0100

eole-workstation-joineole (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7279214] InstallMinion: “continue” can't be used outside loop
  * [63a57c9] Merge branch 'fix-31266/continue-outside-loop' into 2.8.0/master
  * [6d8dd1b] Merge branch '2.8.0/master'
  * [7e280c3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c1dc389] Daniel Dehennin: Update package since “debian/eole/2.8.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 27 Jan 2021 15:53:55 +0100

eole-workstation-joineole (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9f28e52] Merge branch '2.8.0/master'

  [ Emmanuel Garette ]
  * [89ace38] intégration bootstrap-salt pour les postes gnu/linux (ref #31266)
  * [ccb0711] script compatible sh + prise en compte du proxy (ref #31266)
  * [7646039] Merge branch '2.8.0/master'
  * [4b0473c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6a927d3] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 15 Jan 2021 16:31:10 +0100

eole-workstation-joineole (2.8.1-5) eole-2.8-unstable; urgency=low

  [ gilles.grandgerard ]
  * [3f95f55] test si le service existe encore, sans les binaires correspondants.
  * [23befcb] Crrection test si le service existe encore dans le registre (mauvaise clé !) [2.8.0]
  * [2b3aaed] Merge branch '2.8.0/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2d34d05] gilles.grandgerard: Update package since “debian/eole/2.8.1-4”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 23 Nov 2020 18:21:52 +0100

eole-workstation-joineole (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [844aa0a] New version of minion 3002.2
  * [d08989a] Merge branch '2.8.0/master'


## eole-workstation-joineole 2.8.1-23

=== debian/changelog ===
eole-workstation-joineole (2.8.1-23) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [28ee67a] Correction 3006.1 (pb encoding ps1)
  * [372c40e] Merge branch '2.7.2/master' into 2.8.0/master
  * [3fe532d] Merge branch '2.8.0/master' into 2.8.1/master
  * [62381be] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f52a448] Gilles Grandgérard: Update package since “debian/eole/2.8.1-22”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:31:13 +0200

eole-workstation-joineole (2.8.1-22) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fe55f1c] Bootstrap Version "2023.04.26"

  [ Joël Cuissinat ]
  * [5494306] Merge branch '2.8.0/master' into 2.8.1/master
  * [07fb29b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [25a7dab] Joël Cuissinat: Update package since “debian/eole/2.8.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Jun 2023 17:12:57 +0200

eole-workstation-joineole (2.8.1-21) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [edfeb7f] feat: update minion to 3004.1
  * [be0bdac] Merge branch '2.7.2/master' into 2.8.0/master
  * [d82863e] Merge branch '2.8.0/master' into 2.8.1/master
  * [fa0be48] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5991668] Daniel Dehennin: Update package since “debian/eole/2.8.1-20”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:08:51 +0200

eole-workstation-joineole (2.8.1-20) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b307efb] feat(linux): update to salt 3004
  * [6a43579] Merge branch '2.8.0/master' into 2.8.1/master
  * [6dc9d97] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2660b39] Daniel Dehennin: Update package since “debian/eole/2.8.1-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 28 Feb 2022 10:58:22 +0100

eole-workstation-joineole (2.8.1-19) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [54aa985] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [cc2e2a7] Merge branch '2.7.2/master' into 2.8.0/master
  * [727350b] Merge branch '2.8.0/master' into 2.8.1/master
  * [1065595] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [52cb796] Gilles Grandgérard: Update package since “debian/eole/2.8.1-18”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 10:20:11 +0100

eole-workstation-joineole (2.8.1-18) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [4b64eeb] Correction ProgramFilles pour architecture x86
  * [16ecbed] Merge branch '2.7.2/master' into 2.8.0/master
  * [42a2a32] Revert "Correction ProgramFilles pour architecture x86"
  * [74bbd34] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [ef511bf] Merge branch '2.7.2/master' into 2.8.0/master
  * [287c2cb] Merge branch '2.8.0/master' into 2.8.1/master
  * [c5a0696] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [37ce634] Gilles Grandgérard: Update package since “debian/eole/2.8.1-17”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:44:50 +0100

eole-workstation-joineole (2.8.1-17) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [343b329] Merge branch 'fix/arch-detect' into 2.7.2/master
  * [b103a82] Merge branch 'feature/configure-roles' into 2.7.2/master
  * [438a2dd] Merge branch '2.7.2/master' into 2.8.1/master
  * [811f2fe] Merge branch '2.7.2/master' into 2.8.0/master
  * [a0ae3b9] Merge branch '2.8.0/master' into 2.8.1/master

  [ Gilles Grandgérard ]
  * [5510dfa] Ajout de saltInstallDir et saltRootDir dans installMinion.ps1 pour différencier salt minion 3002 / 3004 Amélioration du test 'ping salt' : Essayer 3 fois jusqu'à la présence d'une réponse.
  * [3e538a4] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [4cb1740] Ajout README.md
  * [a31b589] Merge branch '2.7.2/master' into 2.8.0/master
  * [6ac0758] Merge branch '2.8.0/master' into 2.8.1/master
  * [3d513f2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e69bdbe] Gilles Grandgérard: Update package since “debian/eole/2.8.1-16”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 17:26:28 +0100

eole-workstation-joineole (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [dc1de27] Désactivation du proxy dans WebClient
  * [6456b91] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d1aa712] Gilles Grandgérard: Update package since “debian/eole/2.8.1-15”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 09 Jul 2021 15:53:25 +0200

## eole-workstation-joineole 2.8.1-24

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-workstation-joineole
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-joineole (2.8.1-24) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [78d1468] backport modification 2.10 + mise à jour du dépôt d'installation de salt-minion (ref #36410)
  * [f52b338] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [45839cd] Emmanuel Garette: Update package since “debian/eole/2.8.1-23”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 31 Jan 2025 12:14:28 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-workstation-joineole
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, nginx
 Description: Install scripts for eole-workstation
  .
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-workstation-joineole 2.9.0-8

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-workstation-joineole
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-joineole (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f74fbb8] no initscript in eole-workstation-joineole !

  [ EOLE Build Daemon ]
  * [7f55f8e] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 15:17:30 +0200

eole-workstation-joineole (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c8acb32] unable to load addon systemd

  [ EOLE Build Daemon ]
  * [f463713] Joël Cuissinat: Update package since “debian/eole/2.9.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 14:51:51 +0200

eole-workstation-joineole (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [269c2cb] Update packaging for eole-workstation-joineole

  [ EOLE Build Daemon ]
  * [87201a5] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 14:46:11 +0200

eole-workstation-joineole (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [edfeb7f] feat: update minion to 3004.1
  * [be0bdac] Merge branch '2.7.2/master' into 2.8.0/master
  * [d82863e] Merge branch '2.8.0/master' into 2.8.1/master
  * [50f4c35] Merge branch '2.8.1/master'
  * [6cfef17] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [af6181f] Daniel Dehennin: Update package since “debian/eole/2.9.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:09:20 +0200

eole-workstation-joineole (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b307efb] feat(linux): update to salt 3004
  * [6a43579] Merge branch '2.8.0/master' into 2.8.1/master
  * [872c6b9] Merge branch '2.8.1/master'
  * [f64c87c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [feee427] Daniel Dehennin: Update package since “debian/eole/2.9.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 28 Feb 2022 11:16:47 +0100

eole-workstation-joineole (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [54aa985] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [cc2e2a7] Merge branch '2.7.2/master' into 2.8.0/master
  * [727350b] Merge branch '2.8.0/master' into 2.8.1/master
  * [4773b14] Merge branch '2.8.1/master'
  * [59b1231] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b80f4cf] Gilles Grandgérard: Update package since “debian/eole/2.9.0-2”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 10:21:16 +0100

eole-workstation-joineole (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [4b64eeb] Correction ProgramFilles pour architecture x86
  * [16ecbed] Merge branch '2.7.2/master' into 2.8.0/master
  * [42a2a32] Revert "Correction ProgramFilles pour architecture x86"
  * [74bbd34] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [ef511bf] Merge branch '2.7.2/master' into 2.8.0/master
  * [287c2cb] Merge branch '2.8.0/master' into 2.8.1/master
  * [9ae94ed] Merge branch '2.8.1/master'
  * [8c2b0d2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [042920d] Gilles Grandgérard: Update package since “debian/eole/2.9.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:46:16 +0100

eole-workstation-joineole (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1c98bae] Prepare version 2.9.0
  * [8cc08bb] Merge branch 'master' into dist/eole/2.9.0/master
  * [f2f717e] fix(makefile): installing files requires directories first
  * [343b329] Merge branch 'fix/arch-detect' into 2.7.2/master
  * [b103a82] Merge branch 'feature/configure-roles' into 2.7.2/master
  * [438a2dd] Merge branch '2.7.2/master' into 2.8.1/master
  * [9d82b05] Merge branch '2.8.1/master'
  * [811f2fe] Merge branch '2.7.2/master' into 2.8.0/master
  * [a0ae3b9] Merge branch '2.8.0/master' into 2.8.1/master

  [ Gilles Grandgérard ]
  * [7632664] Ajout de saltInstallDir et saltRootDir dans installMinion.ps1 pour différencier salt minion 3002 / 3004 Amélioration du test 'ping salt' : Essayer 3 fois jusqu'à la présence d'une réponse.
  * [94594e8] Merge branch 'master' of ssh://git@dev-eole.ac-dijon.fr/eole-workstation-joineole.git
  * [5510dfa] Ajout de saltInstallDir et saltRootDir dans installMinion.ps1 pour différencier salt minion 3002 / 3004 Amélioration du test 'ping salt' : Essayer 3 fois jusqu'à la présence d'une réponse.
  * [3e538a4] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [4cb1740] Ajout README.md
  * [a31b589] Merge branch '2.7.2/master' into 2.8.0/master
  * [6ac0758] Merge branch '2.8.0/master' into 2.8.1/master
  * [bae8885] Merge branch '2.8.1/master'
  * [ac65e76] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [521708c] Gilles Grandgérard: Update package since “debian/eole/2.8.1-16”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 17:28:01 +0100
